Toggle navigation

ssl_min_protocol_version

类型: enum
默认: TLSv1
上下文: sighup
重新开始: false
值: [TLSv1, TLSv1.1, TLSv1.2, TLSv1.3]
以来: 12

设置要使用的最小SSL/TLS协议版本。当前的可用版本包括: TLSv1, TLSv1.1, TLSv1.2, TLSv1.3. 旧版本的 OpenSSL 库不支持所有值;如果选择了不支持的设置将会引发错误。 TLS 1.0之前的协议版本,也就是SSL 版本 2 and 3,总是禁用的。

默认值是 TLSv1, 主要用来支持 OpenSSL 库的老版本。 如果所有软件组件能支持较新的协议版本,您或许可以将它设置为较高的值。

条评论